/*   
Theme Name: Kenmore Little Athletics
Theme URI: http://themeid.com/responsive-theme
Description: Kenmoretheme
Author: dsign
Author URI: http://dsign.com.au
Template: responsive
Version: 1.0
*/

/* Import Responsive Styles */
@import url('../responsive/style.css');

/* =Start Here
-------------------------------------------------------------- */

<div class="grid col-300 fit powered">
            <a href="<?php echo esc_url(__('http://dsign.com.au')); ?>" title="<?php esc_attr_e('dsign'); ?>">
                    <?php printf('Responsive Theme'); ?></a>
            <?php esc_attr_e('powered by', 'responsive'); ?> <a href="<?php echo esc_url(__('http://wordpress.org/','responsive')); ?>" title="<?php esc_attr_e('WordPress', 'responsive'); ?>">
                    <?php printf('WordPress'); ?></a>
					
.featured-title {
	font-size: 10px;
	letter-spacing: -1px;
	margin: 0;
	padding-top:40px;
	text-align:center;
}				

h1 {
	color:#404040;
	font-size:1.6em;
}

.widget-wrapper {
	-webkit-border-radius:6px;
    -moz-border-radius:6px;
	background-color:#f9f9f9;
	border:1px solid #d6d6d6;
	border-radius:6px;
	font-size:13px;
	margin:0 0 20px;
	padding:10px;
}
.widget-title,
.widget-title-home h3 {
	display:block;
	font-size:18px;
	font-weight:700;
	line-height:20px;
	margin:0;
	padding:0 0 20px 0;
	text-align:left;
}

#featured {
    background-color: #FFFFFF;
    border: 1px solid #D6D6D6;
    border-radius: 6px 6px 6px 6px;
    padding-bottom: 15px;
    width: 99.8936%;
}

/* =Media Print
    If you're working on a Child Theme, make sure that all
	media queries are included in your style.css
-------------------------------------------------------------- */
@media print {

    h1 {
	    page-break-before:always;
    }

    h1,  h2,  h3,  h4,  h5,  h6 {
	    page-break-after:avoid;
    }

    ul,  ol,  dl {
	    page-break-before:avoid;
    }
}

/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2012/06/devicepixelrati.html
-------------------------------------------------------------- */
@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
    
    body {}
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

    body {}
	
    .grid, 
	.grid-right {
	    float:none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }
	
	.home #widgets {
		margin-top:40px;
	}
    
    #widgets.top-widget,
    .home #widgets.top-widget {
        margin-top:0 !important;
    }
    
}

@media screen and (max-width: 650px) {

    body {}

    #logo {
	    float:none;
        margin:0;
	    text-align:center;
    }

    .grid, 
	.grid-right {
	    float:none;
    }

	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }
    
    .top-widget {
        clear:none;
        float:none;
        margin:0 auto;
        text-align:center;
    }
    
    .top-widget .widget-title {
        text-align:center;
    }
	
    .js .menu,
	.js .sub-header-menu {
		display:none;
	}
	
	.top-menu, 
	.footer-menu li {
	    float:none;
	    text-align:center;
    }
	
	.tinynav { 
	    display:block;
		margin:0 auto;
		width:100%;
	}
	
	.tinynav {
		-moz-appearance:none;
		-webkit-appearance:none;
		appearance:none;
		background: #fff url(images/bg-select.png) no-repeat right;
		border:1px solid #ccc;
        font-size:12px;
		overflow:hidden;
		padding:0.5em 1em 0.5em 0.75em;
	}
	
	.ie7 .tinynav,
	.ie8 .tinynav {
		padding-right:10px;
	}
	
	.ie9 .tinynav  {
		padding-right:8px;
	}
	
    #footer {
	    text-align:center;
    }

    #footer .social-icons {
	    text-align:center;
    }
}

@media screen and (max-width: 480px) {

    body {}

    #logo {
	    float:none;
	    text-align:center;
    }

    .grid, 
	.grid-right {
	    float:none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
	}
	
	.featured-title {
	    font-size:40px;
	    padding:40px 20px 0 20px
    }
	
    .menu ul, 
	.menu li, 
	.top-menu, 
	.footer-menu li, 
	.sub-header-menu li {
	    float:none;
	    text-align:center;
    }
	
    #footer {
	    text-align:center;
    }

    #footer .social-icons {
	    text-align:center;
    }
}

@media screen and (max-width: 320px) {
    
    body {}
	
	#featured p {
	    font-size:12px;
		line-height:1.2em;
    }

    .featured-title {
	    font-size:35px;
    }
	
	.featured-subtitle {
		font-size:15px;
	}

    .call-to-action a.button {
	    font-size:14px;
	    padding:7px 17px;
    }
}

@media screen and (max-width: 240px) {
    
    body {}
	
	#featured p {
	    font-size:11px;
		line-height:1.1em;
    }

    .featured-title {
	    font-size:20px;
    }
	
	.featured-subtitle {
		font-size:11px;
	}

    .call-to-action a.button {
	    font-size:12px;
	    padding:5px 15px;
    }
    
    .widget-title,
    .widget-title-home h3 {
        font-size:14px;
        height:13px;
        line-height:13px;
        text-align:center;
    }
}
/*"The last 29 days of the month are the hardest."- Nikola Tesla*/